<bugID>1256825<Summary>[ESLint] Fix ESLint issues in devtools/client/webconsole/test/browser_webconsole_bug_585237_line_limit.js</Summary><Description>If you haven&#8217;t contributed to Firefox before, follow the steps here to set up your environment: https://developer.mozilla.org/en-US/docs/Tools/Contributing#Getting_set_up

Then, automatically configure ESLint to work with the Firefox specific rules by following the instructions here: https://wiki.mozilla.org/DevTools/CodingStandards

Then you can see the issues that need to be fixed by running

&gt; eslint --no-ignore devtools/client/webconsole/test/browser_webconsole_bug_585237_line_limit.js</Description></bugID>